.banner {
	width: 100%;
	float: none;
}
.banner-large {
	float: left;
	width: 442px;
}
.banner-small {
	float: right;
	width: 306.95px;
}
.banner-small-top img, .banner-small-bottom img {
	width: 100%;
}
.homepage-menu a {
	display: block;
	position: relative;
	float: left;
	width: 33.33%;
	height: 99px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: left top;
}
.homepage-menu a.link-news {
	background-image: url(../images/news-bkg.jpg);
}
.homepage-menu a.link-opinion {
	background-image: url(../images/opinon-bkg.jpg);
}
.homepage-menu a.link-request {
	background-image: url(../images/catalog-bkg.jpg);
}
.homepage-menu span {
	display: block;
}
.homepage-menu span.title {
	color: #cc3333;
	font-size: 16px;
	font-family: 'daysregular';
	padding: 5px;
	width: 60%;
}
.homepage-menu span.lbl-findmore {
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/blue-arrow.gif) no-repeat 6px center, url(../images/bg-black.png) repeat left top;
	color: #fff678;
	padding: 3px 15px;
}

.line_items {
	color: #003366;
	display: block;
	padding-top: 3px;
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.header-box {
	background: url(../images/bg-navigation-blue.png) 0 bottom repeat-x;
}
.footer-container {
	background: url(../images/bg-footer.png) repeat 0 0;
}
.footer .menu-footer {
	float: none;
	margin: 0 auto;
}
.col2-left-layout .col-main {
	background: #fff;
	min-height: 908px;
}
#nav a.level-top, #nav li.over a.level-top, #nav li.active a.level-top {
	padding-left: 18px;
}
#nav a.level-top span, #nav li.over a.level-top span, #nav li.active a.level-top span {
	padding-right: 18px;
}
.breadcrumbs li.cms_page strong,.breadcrumbs li span {
	color: #00458c;
}
.homepage-sidebar h3 {
	padding: 10px;
}


#search_mini_form {
    display: block;
}
.top-cart .block-title,.top-cart .block-title strong {
    background: none;
}
.top-cart .block-title strong {
    padding: 8px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    text-transform: none;
    font-size: 12px;
    line-height: 12px;
}
.top-cart .block-title strong .icon {
    background: url(../images/icon-cart.png) center center no-repeat;
    height: 36px;
}
.header .quick-access {
    background: url(../images/bg-footer.png) repeat 0 0;
    margin-top: 5px;
    right: 40px;
}
.catalogsearch-result-index .note-msg {
    margin: 20px;
}
.header .quick-access {
    height: 105px;
}
#cartHeader span {
    display: block;
}
.header .form-search label {
    display: inline-block;
    width: 72px;
    text-align: right;
    margin-right: 5px;
    color: #fff;
}
.top-cart {
    padding-left: 0;
}
.header .form-search {
    padding: 6px;
}
.header .form-search p {
    color: #fff;
    font-size: 9px;
    line-height: 9px;
    margin-top: 5px;
    width: 230px;
    white-space: normal;
}
.top-cart .block-content {
    top:80px;
}
.top-cart .actions button.button span, .top-cart .actions button.button span span {
    background: none;
}
.top-cart .block-content .block-subtitle {
    font-weight: normal;
    font-size: 12px;
    padding: 8px;
    background: #e3e3e3;
    border-bottom: 1px solid #ccc;
    font-family: 'daysregular';
}
.form-search-box {
    border-right: 1px solid #000;
    padding-right: 10px;
}
#search_mini_form .form-search{padding: 20px; height:65px;left:30px;position: relative; color:white; }
.col2-left-layout .product-view, .col2-right-layout .product-view {
    padding: 20px;
    width: auto;
}
.product-view {
    background: none;
    border: 0;
    margin: 0;
    float: none;
    width: auto;
}
.product-essential > .left {
    width: 520px;
}
.product-essential > .right {
    width: 250px;
}
.product-essential .action li{
    display: inline-block;
    margin: 0 10px;
    font-family: 'MavenProBold',Arial;
}
.product-essential .action {
    text-align: right;
}
.product-view .product-img-box {
    padding:15px 0 15px 0;
}
.col2-left-layout .product-view .product-img-box .product-image, .col2-right-layout .product-view .product-img-box .product-image {
    margin-left: 0;
    height: auto;
}
.product-view .product-name h1 {
    font-size: 20px;
    font-family: 'daysregular';
    margin-bottom: 10px;
    text-transform: uppercase;
}
.Table_Row {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    background-color: #FFFFFF;
    line-height: 10px;
    font-weight: normal;
    color: #000000;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    padding-top: 0px;
    border-spacing: 2px;
}
.Table_Row table{
    border-collapse: separate;
    border-spacing: 2px;
}
.Table_Row tr, .Table_Row td {
    text-align: center;
    padding: 2px;
}
.red {
    color: red;
}
.options-container-big {
    background: none;
    border: 0;
}
.product-options {
	text-align: center;
}
.product-options div.option {
    float: none;
    margin: 10px 30px 10px 0;
    padding-right: 15px;
    display: none;
}
.product-options .option.Base.Part {
	padding-right: 0;
	margin-right: 0;
}
.product-options-bottom .add-to-cart {
	display: none;
}
.product-view .product-essential button.btn-cart span, .add-to-cart button.btn-cart span,.product-view .product-essential button.btn-cart span span, .add-to-cart button.btn-cart span span {
    background: none;
    color: #000;
}
.product-options dd {
    border: 0;
}
.product-options dd select {
    width: 200px;
}
.product-options .second-tab div.option {
    margin:0;
    padding: 0;
    vertical-align: top;
}
.product-options .second-tab {
    display: inline-block;
    margin: 0 auto;
    padding: 4px;
    background: #eee;
}
.product-options .second-tab dd input.input-text {
    width: 70px;
}
.product-options .second-tab dd select {
    width: auto;
    padding: 6px;
}
.product-options .second-tab dd {
    margin:5px 5px 0px;
}
.product-options .second-tab dt {
    background-color: rgb(3, 105, 178);
    padding: 5px 10px;
    color: #fff;
}
.product-options .second-tab .note {
    display: none;
}
.product-view .product-options-bottom {
    text-align: center;
    margin-top: 20px;
}
.product-view .product-options-bottom .add-to-cart {
    float: none;
}
table.options-list td,table.options-list th{
    border: 1px solid #cccccc;
    background: #fff;
    padding: 4px 5px;
    font-size: 11px;
}
table.options-list th {
    color:#0000CC;
    font-weight: normal;
}
table.options-list td.input {
    background: #6699cc;
    text-align: center;
}
.product-options .options-list input.radio,.product-options .options-list .label {
    float: none;margin: 0;
}
input.radio {
    font-size: 12px !important;
    background: none;
    border: 0;
}
.table-cell {
    border: 1px solid #000;
    background: #fff;
}
.table-cell table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 2px;
}
.table-cell table td {
    text-align: center;
}
.table-cell table .head td,.table-cell table .foot td {
    background: #6699cc;
    color: #fff;
}
.selection-cell {
    font-size: 14px;
    color: #0000FF;
    margin-top: 10px;
    font-family: 'MavenProBold',Arial;
}
.selection-cell span {
    color: red;
}
.catalog-category-view .category-view{background: url(../images/product_pic_bkg_big.jpg) }
.category-view .category-image{position: relative;float: left;width: 25%; margin:10px 0 0;}
.category-view .category-content{margin:5px 0 0; width: 70%}
.category-view .category-content .category-description{padding: 0;margin:10px 0 0;}
#category-list-tabs{clear:both;margin-top: 20px;background: none;border: 0;}
#category-list-tabs .category-list-tab ul li{height: 30px;
	clear: both;
	width: 46%;
	display: inline-block;
	border-top: 1px solid #B6D3E9;
	padding: 1% 2%;
	vertical-align: middle;
}
#category-list-tabs p {float:left;position: relative; width: 125px;font-size: 13px;}
#category-list-tabs .image{float:left;position: relative; width: 75px;}
#category-list-tabs img{ height:24px; }
#category-list-tabs select {float:left;position: relative; width: 150px}
#category-view-links p{
	color:#003366;height: 22px;
	padding: 5px 25px;
	background: #b6d2e9;
	margin-bottom: 1px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
#category-view-links p .link-label{width:120px;position: relative;float: left;font-weight: normal;font-family: MavenProBold;}
#category-view-links {
	background: #b6d2e9;
}
#category-view-links .right a {
	border-left: 1px solid #fff;
	display: block;
}
#category-view-links .left a{
	text-decoration: none;color: #ffffff;font-weight: normal;
	background: #0067b1;
	padding: 5px 10px;
	border-radius: 15px;
	font-size: 12px;
}
#category-view-links .left a:hover {
	background: #003366;
}
#about-category{clear:both;background-image: url('../images/middle_blue_bkg.jpg');padding: 20px 15px}
#about-category p{color:#ffffff}
#about-category .title{color:#ffffff;}
#about-category a{color:#ffffff;display: block;margin:10px 0 0 15px;}
#about-category img{width:5px; height:7px;position: relative;top:4px;margin-right: 6px;}

.ui-widget-header {
	background: #003366 !important;
	border: 0 !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.ui-tabs .ui-tabs-nav {
	padding: 0 !important;
}
.ui-tabs .ui-tabs-nav li {
	margin: 0 !important;
	border: 0 !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	margin-left: 1px !important;
	font-weight: normal;
}
.ui-tabs .ui-tabs-nav li:first-child {
	margin-left: 0px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #003366 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,.ui-widget-header .ui-state-hover {
	background: #0067B1 !important;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #fff !important;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #fff !important;
}
div .ui-tabs .ui-tabs-panel {
	background: #0067B1 !important;
	padding: 0.5em;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
div .ui-tabs .ui-tabs-panel > * {
	background: #fff;
}
.product-options .wrap-mat-fin {
	display: inline-block;
	vertical-align: top;
}
.product-options .wrap-mat-fin > div{
	float: none;
	vertical-align: top;
}
.steps li {
	display: inline-block;
	padding: 5px 15px;
	border: 2px solid #444;
	text-transform: uppercase;
}
.steps li.active {
	color: red;
}
.steps {
	text-align: center;
}
.steps-button {
	margin: 20px 0 10px 0;
}
.steps-button li {
	display: inline-block;
	padding: 2px 10px;
	background-color: #0369b2;
	text-transform: uppercase;
	display: none;
}
.steps-button li.active {
	display: inline-block;
}
.steps-button li a {
	text-decoration: none;
	color: #fff;
}
.steps-button li a:hover {
	text-decoration: underline;
}
.product-options .options-list thead th:first-child,
.product-options .options-list .input{
    display: none;
}
.product-options .options-list .td-link label{
    color: #0000CC;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}
.product-options .options-list .td-link label:hover,
.product-options .options-list .td-link label:focus{
    text-decoration: none;
}